# Start Tracking Updates **POST /v1/tracking/start** This endpoint allows you to subscribe to tracking updates for a package. You specify the `carrier_code` and `tracking_number`of the package, and we'll notify you whenever the shipping status changes. ## Requirements * You'll need the `carrier_code` and `tracking_number`of the package. * You can track labels created outside of ShipStation API as long as you have the carrier connected to your ShipStation API account. For example, you can track a DHL label through ShipStation API even if you didn't created it through ShipStation API, but you *must* have a DHL carrier connected to your ShipStation API account. * You need to [set up webhooks](/apis/shipengine/docs/tracking/webhooks) first, so we know how to notify you of tracking updates. ## Example Request ```http POST /v1/tracking/start?carrier_code=stamps_com&tracking_number=9361269903502070406152 HTTP/1.1 Host: api.shipengine.com API-Key: __YOUR_API_KEY_HERE__ ``` If successful, ShipStation API will respond with an HTTP Status Code of **204 (No Content)**. You can unsubscribe from updates at any time by [stopping tracking updates](/apis/shipengine/docs/reference/stop-tracking). However, ShipStation API automatically unsubscribes from tracking updates once a package is delivered or when a delivery exception occurs. So, you don't need to explicitly unsubscribe in these cases.